package com.fs.newAdv.integration.client;

import com.fs.newAdv.domain.PromotionAccount;
import com.fs.newAdv.vo.AccessTokenByAuthCodeVo;
import com.fs.newAdv.vo.AccessTokenVo;

public interface IAccessTokenClient extends IApiClient {
    AccessTokenVo refreshAccessToken(PromotionAccount promotionAccount);

    AccessTokenVo getAccessTokenByAuthCode(AccessTokenByAuthCodeVo codeVo);
}
